WSNotification::Elements::SubscriptionPolicy(3)

NAME
WSNotification::Elements::SubscriptionPolicy

DESCRIPTION
Perl data type class for the XML Schema defined element SubscriptionPolicy from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::SubscriptionPolicy->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::SubscriptionPolicyType
 },

AUTHOR
Generated by SOAP::WSDL